@charset "UTF-8";
* {
	margin: 0 ;
	padding: 0;
    font: 15px/1.3em "Century Gothic", Times New Roman, Arial, Helvetica, sans-serif;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
    background: #333333;
    text-transform: uppercase;
}
header, section, footer {
    margin: 0 auto;
    width: 720px;
    clear: both;
}
header {
    padding: 95px 0 50px;
}
footer {
    text-align: right;
    padding: 10px 0 20px;
}
footer a {
    font-size: 10px;
}
h1 {
    font-weight: normal;
}
a {
    color: #111;
    text-decoration: none;
}
a:hover {
    color: #999;
}

/* slider */
#slider {
}
.slides_container {
	position: relative;
    margin: 0 55px 0 20px;
    float: right;
    width: 450px;
    height: 300px;
}
.slides_container a {
	background: #333333 no-repeat 50% 50%;
    width: 450px;
    height: 300px;
    display: block;
}
#slider .prev,
#slider .next {
    float: right;
    line-height: 5em;
    margin: -5px 0 0 30px;
    width: 15px;
    height: 30px;
    position: relative;
    overflow: hidden;
}
#slider .next:before,
#slider .prev:before {
    position: absolute;
    top: 0;
    left: 0;
    font: 18px/18px "Century Gothic", Times New Roman, Arial, Helvetica, sans-serif;
}
#slider .prev:before {
    content: "<";
}
#slider .next:before {
    content: ">";
}
#slider .prev:hover,
#slider .next:hover {
    color: #EEE;
}
